uuid: 5bad87c1-1e32-4015-aa35-a8f86ecf1446
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: jhFdVZaHLJb5b_ZoaAjYGuBZYVoeK6IZG5x3afIT1vI
id: media.square
label: Square
description: ''
targetEntityType: media
cache: true
